Se encontrarem a seguinte mensagem quando pretendem fazer New Document numa document library em WSS v3: 'New Document' requires a Windows SharePoint Services-compatible application and Microsoft Internet Explorer 6.0 or […]